
.no3 {  font-size: 21pt; line-height: 1.3;}

.no4 {  font-size: 15pt; line-height: 1.3;}

.no5 {  font-size: 18pt; line-height: 1.3;}

.title {  font-size: 35pt;}

.menu {  font-size: 9pt; line-height: 1.3;}

TABLE {
	FONT-SIZE: 12pt; LINE-HEIGHT: 1.4
}
.course {  font-size: 10pt; line-height: 1.7;}
.setumei {  font-size: 11pt; line-height: 1.2;}

body {  color: #353535; }

.under_menu {  font-size: 9pt;}

.notice { font-size: 8pt; color: red}

.d_href	{cursor: pointer; color: blue; text-decoration: underline}

.aisatu {  font-size: 11pt; line-height: 1.1;}

.bookmark {  font-size: 10pt; font-weight: bold; color: #FF6600;}

.menu2 {  font-size: 8pt;}

input {  font-size: 9pt;}
.subtitle {  font-size: 20pt;}

.book_orange { color: #FF3300; text-decoration: none}
A.book_orange:hover { color: #FF3300; text-decoration: underline}

.book_purple { color: #990099; text-decoration: none}
A.book_purple:hover { color: #990099; text-decoration: underline}

.book_blue { color: #414AFA; text-decoration: none}
A.book_blue:hover { color: #414AFA; text-decoration: underline}

.bd {width:144;
height:160;
overflow-y:scroll;
background-color:white;
background-attachment:fixed;
scrollbar-face-color:#CCCC99;
border-style:solid;
border-color:#CCCC99;
border-width: 1px;
font-size: 9pt;
letter-spacing: 1px;
line-height: 15px;}

.bd2 {border-style:solid; border-color:#ACACAC; border-width: 1px; font-size: 8pt;}

.bd2_1 {font-size: 8pt;}

.thumbnail {  font-size: 8pt;}
.thumb { color: #3366CC; text-decoration: none}
A.thumb:hover { color: #3366CC; text-decoration: underline}

.input_font_cfm {  font-size: 8pt;}

.title_n {  font-size: 10pt;}
.book {  font-size: 8pt; line-height: 15px;}

.impFrame {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 144px; PADDING-TOP: 0px; HEIGHT: 150px
}

